View Issue Details

IDProjectCategoryView StatusLast Update
0001038SUMoBugpublic2015-10-26 18:18
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version2.6 
Target VersionFixed in Version2.6.1 
Summary0001038: "Licensed under the GNU GPL License." shall not be detected as a valid company name
Description"Licensed under the GNU GPL License." shall not be detected as a valid company name
Additional InformationODIN Executable Module v0.3.0
Licensed under the GNU GPL License.

http://kcsofts.dyndns.org/sumo/view.php?uid=275239932&ProductName=ODIN%20Executable%20Module&Company=Licensed%20under%20the%20GNU%20GPL%20License.
TagsNo tags attached.

Relationships

related to 0003107 resolvedKyle_Katarn "GNU xxx" shall not be considered as "company name" 
related to 0003217 resolvedKyle_Katarn GNU GPL is not a valid company name 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2009-05-31 11:44 Kyle_Katarn New Issue
2009-05-31 11:45 Kyle_Katarn Additional Information Updated
2009-05-31 11:45 Kyle_Katarn Assigned To => Kyle_Katarn
2009-05-31 11:45 Kyle_Katarn Status new => acknowledged
2009-06-08 09:52 Kyle_Katarn Status acknowledged => resolved
2009-06-08 09:52 Kyle_Katarn Fixed in Version => 2.8.1
2009-06-08 09:52 Kyle_Katarn Resolution open => fixed
2015-09-06 10:07 Kyle_Katarn Relationship added related to 0003107
2015-10-26 18:18 Kyle_Katarn Relationship added related to 0003217